<com.naz.sdkdemo.weight.TitleBar
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/title_view"
    android:background="@color/white"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"/>